.social-icons {
	right: 0;
	position: fixed;
	bottom: 50%;
	width: 45px;
	z-index: 9999;
	list-style-type: none;
	padding: 0;
}
.social-icons a {
    text-decoration: none;
    padding:10px;
    color:#ffffff;
    text-align: center;
}
.social-icons a i{
    font-size:20px;
}
.social-icon {
	transition: background-color 0.4s ease-in 0s;
	-webkit-transition: background-color 0.4s ease-in 0s;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 40px;
	margin-bottom: 2px;
	width: 40px;
	background-position: 8px 10px;
}
.social-icons li.facebook a:hover{
    background-color: rgba(59,89,152,1);
}
.social-icons li.facebook a{
    background-color: rgba(59,89,152,.3);
}
.social-icons li.twitter a:hover{
    background-color: rgba(98,189,178,1);
}
.social-icons li.twitter a{
    background-color: rgba(98,189,178,.3);
}
.social-icons li.youtube a{
    background-color: rgba(255,0,0,.3);
}
.social-icons li.youtube a:hover{
    background-color: rgba(255,0,0,1);
}
.social-icons li.linkedin a{
    background-color: rgba(0,119,181,.3);
}
.social-icons li.linkedin a:hover{
    background-color: rgba(0,119,181,1);
}
.social-icons li.instagram a{
    background-color: rgba(240,148,51,.3);
}
.social-icons li.instagram a:hover{
    background-color: rgba(240,148,51,1);
}

.meetings .committee p{
	color:rgb(7, 137, 48);
	border-bottom:1px solid rgb(7, 137, 48);
	font-size: 14px;
}
.meetings .meeting-meta{
	border-bottom: 1px solid #eaeaea;
}
.meetings .agenda{
	font-size: 14px;
}
.meetings .meeting-details{
	overflow: auto;
	height: 130px;
}

.row.members {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.row.members > [class*='col-'] {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-direction: column;
}